/// <reference types="react" />
import type { VerbDescriptionProps } from '../types.js';
declare function VerbDescriptionFn<T extends object | void>({ step, rows, output, showInput, showOutput, showOutputColumn, style, }: VerbDescriptionProps<T>): JSX.Element;
export declare const VerbDescription: import("react").MemoExoticComponent<typeof VerbDescriptionFn>;
export {};
